<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>683f05fb5d2ffb1a35ea98f7_BETie_1757679859473</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XC1 S3 D22, Dalle pleine d´épaisseur 0,05 m, en béton C25/30 XC1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39812</ParentEPDId>
    <ParentEPDSerialId>INIES_CPWF20240802_145120</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de plancher haut, sur une épaisseur de0,05 mètre sur une surface d´un mètre carré, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-12</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d´exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>16</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>36fce041-9755-4486debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-a86e-e7372219a650</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>6bf07307-7666-429c2c58f67ff04b401eaee6fbd3441bf15c-98dd-bb39bd0f6a4c</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>b21dcee8-e0c7-4e747e788669de7c4128644ad6eb0e4d9d6a-ba20-b3d127b662bf</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>6ba781c0-7a6e-4dfc95ba9a7878ab783f31c4448267be7b20-bbb0-9009a8015224</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>bb4ab0eb-0ed6-46a345858b05061cbf763593b0fa9ae111a0-a210-0ff3414e16f7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>7652b90a-b29d-43eff797d49a5d53f83a56d083c9c1e674a4-9ab7-6d27fa5f122d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>63d7f328-3093-43f69ed0bb68a99bbd4256c172f52eec82e3-8a72-4d9321eecfe8</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>d6c45026-b84a-45c29b4abaa8e7a009e2c48dfc0397b30e36-9f28-10cb03b4a788</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>764d723a-d4c8-4ac5de0738978465d0e4aeaa62a126a624e2-9eb2-92698c89345e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>f601e610-0c55-4fe745858b05061cbf763593b0fa9ae111a0-b02b-c8c4dca98a9c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>4cf6e045-eaaa-43c7f78e94b1c11edeb6e36ded82241b7d60-992f-aaeeae8474eb</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>19822ef7-1054-4819c14369424dd8c723d49fb307c7af108c-9dac-3dbf556155bd</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>424c0dcd-35c4-4f559b4abaa8e7a009e2c48dfc0397b30e36-9939-499f8f752732</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>85577b3e-d5e5-4f33de0738978465d0e4aeaa62a126a624e2-94e3-83a7095ea5e3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>a06290c6-2c74-4c2645858b05061cbf763593b0fa9ae111a0-a188-72490508a75d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>328fef3d-7621-4b59f78e94b1c11edeb6e36ded82241b7d60-b275-f1baebb7d780</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>56f8b94e-ae2a-46ad3bbad40ce7d190e7922e8f2d71934d3f-b7c2-c6249a3b43d6</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>14e5b619-bbe7-476a9ed0bb68a99bbd4256c172f52eec82e3-99ec-27439a21fb5d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>5e200857-8edb-4cdc45858b05061cbf763593b0fa9ae111a0-9fb5-2941157b72ca</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>85ef3ba8-e541-430c45858b05061cbf763593b0fa9ae111a0-bc87-ce376f38802c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>774a8588-bb91-4fa945858b05061cbf763593b0fa9ae111a0-9ffb-47d09073b7e8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>32219c49-bfc8-45d79023d30f545c3d047faacc6453653f38-8fd3-d4a815a7c7cd</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dalle pleine</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,05</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">7.55907350875307</Phase>
                <Phase PhaseCode="PH12">0.5161897416593925</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.38185436653591126</Phase>
                <Phase PhaseCode="PH10">0.4506027371262473</Phase>
                <Phase PhaseCode="PH11">8.39153061241523</Phase>
                <Phase PhaseCode="PH13">1.489903444047</Phase>
                <Phase PhaseCode="PH14">2.0060931857063924</Phase>
                <Phase PhaseCode="PH15">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH28">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH22">0.6974693058786924</Phase>
                <Phase PhaseCode="PH23">0.38372065557463164</Phase>
                <Phase PhaseCode="PH24">0.0939641849698275</Phase>
                <Phase PhaseCode="PH25">0.1278886994055679</Phase>
                <Phase PhaseCode="PH27">1.3030428458287193</Phase>
                <Phase PhaseCode="PH99">7.924471277935301</Phase>
                <Phase PhaseCode="PH26">-0.36423091307927036</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">7.551072080256231</Phase>
                <Phase PhaseCode="PH12">0.5157907195290001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.38143962429750006</Phase>
                <Phase PhaseCode="PH10">0.45017832714634953</Phase>
                <Phase PhaseCode="PH11">8.382690031700083</Phase>
                <Phase PhaseCode="PH13">1.4696750432999999</Phase>
                <Phase PhaseCode="PH14">1.985465762829</Phase>
                <Phase PhaseCode="PH15">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH28">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH22">0.6973030020375001</Phase>
                <Phase PhaseCode="PH23">0.38342403396225555</Phase>
                <Phase PhaseCode="PH24">0.0937617201675</Phase>
                <Phase PhaseCode="PH25">0.12771433979603666</Phase>
                <Phase PhaseCode="PH27">1.3022030959632924</Phase>
                <Phase PhaseCode="PH99">7.894163524477334</Phase>
                <Phase PhaseCode="PH26">-0.36394094054215004</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.007597606527279083</Phase>
                <Phase PhaseCode="PH12">1.48610172402E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.4218636611475002E-4</Phase>
                <Phase PhaseCode="PH10">3.560631133795546E-4</Phase>
                <Phase PhaseCode="PH11">0.008095856006773386</Phase>
                <Phase PhaseCode="PH13">0.019227572684399997</Phase>
                <Phase PhaseCode="PH14">0.019376182856801996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">8.782778348325001E-5</Phase>
                <Phase PhaseCode="PH23">1.1047254173598483E-4</Phase>
                <Phase PhaseCode="PH24">1.0672758693000003E-4</Phase>
                <Phase PhaseCode="PH25">6.9030014105625E-5</Phase>
                <Phase PhaseCode="PH27">3.740579262548599E-4</Phase>
                <Phase PhaseCode="PH99">0.02784609678983024</Phase>
                <Phase PhaseCode="PH26">-1.69416382622892E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">4.0382196956054563E-4</Phase>
                <Phase PhaseCode="PH12">2.504119579905E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.725558722965E-4</Phase>
                <Phase PhaseCode="PH10">6.834686651812894E-5</Phase>
                <Phase PhaseCode="PH11">7.447247083751745E-4</Phase>
                <Phase PhaseCode="PH13">0.0010008280625999999</Phase>
                <Phase PhaseCode="PH14">0.0012512400205904998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">7.847605770900001E-5</Phase>
                <Phase PhaseCode="PH23">1.8614907064008556E-4</Phase>
                <Phase PhaseCode="PH24">9.57372153975E-5</Phase>
                <Phase PhaseCode="PH25">1.05329595425625E-4</Phase>
                <Phase PhaseCode="PH27">4.656919391722106E-4</Phase>
                <Phase PhaseCode="PH99">0.002461656668137885</Phase>
                <Phase PhaseCode="PH26">-1.2055615449746998E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">4.1345110792382424E-7</Phase>
                <Phase PhaseCode="PH12">1.1217542513160002E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.119685924385E-9</Phase>
                <Phase PhaseCode="PH10">1.6808658218622984E-8</Phase>
                <Phase PhaseCode="PH11">4.383794520668322E-7</Phase>
                <Phase PhaseCode="PH13">3.1749223722E-8</Phase>
                <Phase PhaseCode="PH14">4.2966766235160005E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.1090744543175E-8</Phase>
                <Phase PhaseCode="PH23">8.338799514397002E-9</Phase>
                <Phase PhaseCode="PH24">1.6956936027562502E-8</Phase>
                <Phase PhaseCode="PH25">5.0482773931875E-9</Phase>
                <Phase PhaseCode="PH27">4.1434757478322E-8</Phase>
                <Phase PhaseCode="PH99">5.227809757803142E-7</Phase>
                <Phase PhaseCode="PH26">-2.99190282414295E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.01492370341226128</Phase>
                <Phase PhaseCode="PH12">0.0016817068534600002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0015244717517875</Phase>
                <Phase PhaseCode="PH10">0.0021728718421557816</Phase>
                <Phase PhaseCode="PH11">0.01862104700620456</Phase>
                <Phase PhaseCode="PH13">0.005936985159</Phase>
                <Phase PhaseCode="PH14">0.007618692012460001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.006462975992475</Phase>
                <Phase PhaseCode="PH23">0.001250132662883926</Phase>
                <Phase PhaseCode="PH24">7.76520083458125E-4</Phase>
                <Phase PhaseCode="PH25">0.0013144755787687502</Phase>
                <Phase PhaseCode="PH27">0.0098041043175858</Phase>
                <Phase PhaseCode="PH99">0.03604384333625036</Phase>
                <Phase PhaseCode="PH26">-0.0018429581954932496</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">5.596058740835086E-5</Phase>
                <Phase PhaseCode="PH12">4.1259186450100004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.62881251908E-6</Phase>
                <Phase PhaseCode="PH10">3.1930170940898322E-6</Phase>
                <Phase PhaseCode="PH11">6.278241702152069E-5</Phase>
                <Phase PhaseCode="PH13">6.9864676857E-5</Phase>
                <Phase PhaseCode="PH14">7.399059550201E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.5180781469750004E-6</Phase>
                <Phase PhaseCode="PH23">3.0670896368868697E-6</Phase>
                <Phase PhaseCode="PH24">1.28951710194375E-5</Phase>
                <Phase PhaseCode="PH25">1.70150317363125E-6</Phase>
                <Phase PhaseCode="PH27">2.0181841976930623E-5</Phase>
                <Phase PhaseCode="PH99">1.5695485450046133E-4</Phase>
                <Phase PhaseCode="PH26">-1.3425282874376875E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.007080176378577982</Phase>
                <Phase PhaseCode="PH12">5.715101488060001E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.529034141595E-4</Phase>
                <Phase PhaseCode="PH10">9.698460714136683E-4</Phase>
                <Phase PhaseCode="PH11">0.00860292586415115</Phase>
                <Phase PhaseCode="PH13">0.0013068446681999998</Phase>
                <Phase PhaseCode="PH14">0.001878354817006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0029921344225500002</Phase>
                <Phase PhaseCode="PH23">4.2484426029546846E-4</Phase>
                <Phase PhaseCode="PH24">3.1781720790562503E-4</Phase>
                <Phase PhaseCode="PH25">5.02017770625E-4</Phase>
                <Phase PhaseCode="PH27">0.0042368136613760935</Phase>
                <Phase PhaseCode="PH99">0.014718094342533248</Phase>
                <Phase PhaseCode="PH26">-6.50964027468125E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.05922667071281166</Phase>
                <Phase PhaseCode="PH12">0.006108162285845001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.005954241907070001</Phase>
                <Phase PhaseCode="PH10">0.010003729135300982</Phase>
                <Phase PhaseCode="PH11">0.07518464175518264</Phase>
                <Phase PhaseCode="PH13">0.014021313339</Phase>
                <Phase PhaseCode="PH14">0.020129475624845</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.03256384524975</Phase>
                <Phase PhaseCode="PH23">0.004540632731572681</Phase>
                <Phase PhaseCode="PH24">0.00267740325995625</Phase>
                <Phase PhaseCode="PH25">0.005407708636499999</Phase>
                <Phase PhaseCode="PH27">0.045189589877778935</Phase>
                <Phase PhaseCode="PH99">0.1405037072578066</Phase>
                <Phase PhaseCode="PH26">-0.00551672500366175</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.018262817759717536</Phase>
                <Phase PhaseCode="PH12">0.0025122542226750006</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0021806653086350004</Phase>
                <Phase PhaseCode="PH10">0.0030540097124688733</Phase>
                <Phase PhaseCode="PH11">0.023497492780821413</Phase>
                <Phase PhaseCode="PH13">0.00650259444</Phase>
                <Phase PhaseCode="PH14">0.009014848662675</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.009644447883675</Phase>
                <Phase PhaseCode="PH23">0.0018675377666282353</Phase>
                <Phase PhaseCode="PH24">6.668761453425E-4</Phase>
                <Phase PhaseCode="PH25">0.0018825423830625</Phase>
                <Phase PhaseCode="PH27">0.014061404178708235</Phase>
                <Phase PhaseCode="PH99">0.04657374562220465</Phase>
                <Phase PhaseCode="PH26">-0.002065782946486075</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">3.044958102393676E-5</Phase>
                <Phase PhaseCode="PH12">1.6558028550550004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1810710325475002E-6</Phase>
                <Phase PhaseCode="PH10">1.257403732265115E-6</Phase>
                <Phase PhaseCode="PH11">3.288805578874938E-5</Phase>
                <Phase PhaseCode="PH13">1.0122932706E-5</Phase>
                <Phase PhaseCode="PH14">1.1778735561055E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.43409181205E-7</Phase>
                <Phase PhaseCode="PH23">1.230876373097893E-6</Phase>
                <Phase PhaseCode="PH24">7.284378926475002E-7</Phase>
                <Phase PhaseCode="PH25">2.42225702895E-7</Phase>
                <Phase PhaseCode="PH27">2.444949149845393E-6</Phase>
                <Phase PhaseCode="PH99">4.711174049964979E-5</Phase>
                <Phase PhaseCode="PH26">-2.8633651095493122E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">49.97887935649382</Phase>
                <Phase PhaseCode="PH12">7.311882265015001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.9492132498000005</Phase>
                <Phase PhaseCode="PH10">7.168675384107253</Phase>
                <Phase PhaseCode="PH11">63.096767990401055</Phase>
                <Phase PhaseCode="PH13">19.163474897999997</Phase>
                <Phase PhaseCode="PH14">26.475357163014998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.13218083355</Phase>
                <Phase PhaseCode="PH23">5.435443655266266</Phase>
                <Phase PhaseCode="PH24">1.7956588698562503</Phase>
                <Phase PhaseCode="PH25">4.346839887375</Phase>
                <Phase PhaseCode="PH27">20.71012324604752</Phase>
                <Phase PhaseCode="PH99">110.2822483994636</Phase>
                <Phase PhaseCode="PH26">-5.72067875348075</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">0.7583102288020075</Phase>
                <Phase PhaseCode="PH12">0.029798970088150002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.025200620935350006</Phase>
                <Phase PhaseCode="PH10">0.4799652289718365</Phase>
                <Phase PhaseCode="PH11">1.263476078709194</Phase>
                <Phase PhaseCode="PH13">0.20024589932999998</Phase>
                <Phase PhaseCode="PH14">0.23004486941814997</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.019681837481250002</Phase>
                <Phase PhaseCode="PH23">0.022151700072371435</Phase>
                <Phase PhaseCode="PH24">0.028893974808937503</Phase>
                <Phase PhaseCode="PH25">0.19203204396</Phase>
                <Phase PhaseCode="PH27">0.262759556322559</Phase>
                <Phase PhaseCode="PH99">1.7562805044499028</Phase>
                <Phase PhaseCode="PH26">-0.19560421165077</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">1.7158133470449384</Phase>
                <Phase PhaseCode="PH12">0.11342441110465001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.14854216127500003</Phase>
                <Phase PhaseCode="PH10">0.15154614680313186</Phase>
                <Phase PhaseCode="PH11">2.0159016551230695</Phase>
                <Phase PhaseCode="PH13">1.8969882025799998</Phase>
                <Phase PhaseCode="PH14">2.01041261368465</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.05195566808025001</Phase>
                <Phase PhaseCode="PH23">0.08431645550980679</Phase>
                <Phase PhaseCode="PH24">0.0632111625</Phase>
                <Phase PhaseCode="PH25">0.0368022736875</Phase>
                <Phase PhaseCode="PH27">0.2362855597775568</Phase>
                <Phase PhaseCode="PH99">4.262599828585277</Phase>
                <Phase PhaseCode="PH26">-0.31224943740739997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">1.7158133470449384</Phase>
                <Phase PhaseCode="PH12">0.11342441110465001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.14854216127500003</Phase>
                <Phase PhaseCode="PH10">0.15154614680313186</Phase>
                <Phase PhaseCode="PH11">2.0159016551230695</Phase>
                <Phase PhaseCode="PH13">1.8969882025799998</Phase>
                <Phase PhaseCode="PH14">2.01041261368465</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.05195566808025001</Phase>
                <Phase PhaseCode="PH23">0.08431645550980679</Phase>
                <Phase PhaseCode="PH24">0.0632111625</Phase>
                <Phase PhaseCode="PH25">0.0368022736875</Phase>
                <Phase PhaseCode="PH27">0.2362855597775568</Phase>
                <Phase PhaseCode="PH99">4.262599828585277</Phase>
                <Phase PhaseCode="PH26">-0.31224943740739997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">49.964132028381215</Phase>
                <Phase PhaseCode="PH12">7.43907028209</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.092904226262501</Phase>
                <Phase PhaseCode="PH10">7.233815824111196</Phase>
                <Phase PhaseCode="PH11">63.29085207875491</Phase>
                <Phase PhaseCode="PH13">22.846222053</Phase>
                <Phase PhaseCode="PH14">30.285292335090002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.1241387202</Phase>
                <Phase PhaseCode="PH23">5.529991580872778</Phase>
                <Phase PhaseCode="PH24">2.282146875</Phase>
                <Phase PhaseCode="PH25">4.3907010279375</Phase>
                <Phase PhaseCode="PH27">21.326978204010278</Phase>
                <Phase PhaseCode="PH99">114.90312261785517</Phase>
                <Phase PhaseCode="PH26">-6.95568430610475</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">0.43350004924934815</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.013005001477480444</Phase>
                <Phase PhaseCode="PH11">0.4465050507268286</Phase>
                <Phase PhaseCode="PH13">0.6030000000000001</Phase>
                <Phase PhaseCode="PH14">0.6030000000000001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.0495050507268286</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">50.39763207763056</Phase>
                <Phase PhaseCode="PH12">7.43907028209</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.092904226262501</Phase>
                <Phase PhaseCode="PH10">7.246820825588675</Phase>
                <Phase PhaseCode="PH11">63.73735712948174</Phase>
                <Phase PhaseCode="PH13">23.449222053</Phase>
                <Phase PhaseCode="PH14">30.88829233509</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.1241387202</Phase>
                <Phase PhaseCode="PH23">5.529991580872778</Phase>
                <Phase PhaseCode="PH24">2.282146875</Phase>
                <Phase PhaseCode="PH25">4.3907010279375</Phase>
                <Phase PhaseCode="PH27">21.326978204010278</Phase>
                <Phase PhaseCode="PH99">115.952627668582</Phase>
                <Phase PhaseCode="PH26">-6.95568430610475</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.2881690901388918</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.008645072704166755</Phase>
                <Phase PhaseCode="PH11">0.29681416284305856</Phase>
                <Phase PhaseCode="PH13">0.1059218124</Phase>
                <Phase PhaseCode="PH14">0.1059218124</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.002902201875</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.002902201875</Phase>
                <Phase PhaseCode="PH99">0.40563817711805855</Phase>
                <Phase PhaseCode="PH26">86.28632102385073</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">5.843519244145758</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.17530557732437274</Phase>
                <Phase PhaseCode="PH11">6.018824821470131</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">6.018824821470131</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">11.871007761672935</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.356130232850188</Phase>
                <Phase PhaseCode="PH11">12.227137994523122</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">12.227137994523122</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.015555565198947949</Phase>
                <Phase PhaseCode="PH12">8.898730809700002E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.29155393295E-4</Phase>
                <Phase PhaseCode="PH10">0.011677753692638938</Phase>
                <Phase PhaseCode="PH11">0.028162474284881885</Phase>
                <Phase PhaseCode="PH13">0.008347526124</Phase>
                <Phase PhaseCode="PH14">0.009237399204970001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.632906624975E-4</Phase>
                <Phase PhaseCode="PH23">6.615061370850326E-4</Phase>
                <Phase PhaseCode="PH24">0.0013434525</Phase>
                <Phase PhaseCode="PH25">0.0044939436301875005</Phase>
                <Phase PhaseCode="PH27">0.0069621929297700325</Phase>
                <Phase PhaseCode="PH99">0.044362066419621926</Phase>
                <Phase PhaseCode="PH26">-0.001876416222928</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.06866597229606196</Phase>
                <Phase PhaseCode="PH12">0.006961789970530001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.006696753700347501</Phase>
                <Phase PhaseCode="PH10">0.005695792000252979</Phase>
                <Phase PhaseCode="PH11">0.08105851799666246</Phase>
                <Phase PhaseCode="PH13">0.35640430710599996</Phase>
                <Phase PhaseCode="PH14">0.36336609707652995</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.007669822338225001</Phase>
                <Phase PhaseCode="PH23">0.005175195080159841</Phase>
                <Phase PhaseCode="PH24">0.008198505</Phase>
                <Phase PhaseCode="PH25">0.0030405223665000004</Phase>
                <Phase PhaseCode="PH27">0.024084044784884844</Phase>
                <Phase PhaseCode="PH99">0.4685086598580772</Phase>
                <Phase PhaseCode="PH26">-0.07308823552725499</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">0.30234693780614874</Phase>
                <Phase PhaseCode="PH12">0.415274552831</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.28042967513645</Phase>
                <Phase PhaseCode="PH10">0.7321369907620465</Phase>
                <Phase PhaseCode="PH11">1.3149136037046452</Phase>
                <Phase PhaseCode="PH13">1.17808786365</Phase>
                <Phase PhaseCode="PH14">1.593362416481</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0410725878795</Phase>
                <Phase PhaseCode="PH23">0.30870319728461393</Phase>
                <Phase PhaseCode="PH24">0.084396375</Phase>
                <Phase PhaseCode="PH25">28.72144708875</Phase>
                <Phase PhaseCode="PH27">29.155619248914114</Phase>
                <Phase PhaseCode="PH99">32.06389526909976</Phase>
                <Phase PhaseCode="PH26">-0.27312115452534996</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">4.956079601044572E-4</Phase>
                <Phase PhaseCode="PH12">2.3755354349850006E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.149925952701E-5</Phase>
                <Phase PhaseCode="PH10">5.3044582430364926E-5</Phase>
                <Phase PhaseCode="PH11">5.601518020618323E-4</Phase>
                <Phase PhaseCode="PH13">3.7685968422E-5</Phase>
                <Phase PhaseCode="PH14">4.0061503856985E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.0004653679025E-6</Phase>
                <Phase PhaseCode="PH23">1.765904939379234E-6</Phase>
                <Phase PhaseCode="PH24">0.017998818750000003</Phase>
                <Phase PhaseCode="PH25">6.421618553625E-7</Phase>
                <Phase PhaseCode="PH27">0.018002227282162647</Phase>
                <Phase PhaseCode="PH99">0.018602440588081463</Phase>
                <Phase PhaseCode="PH26">-3.683407507056801E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.04168432575105285</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.7562505297725317</Phase>
                <Phase PhaseCode="PH11">2.7979348555235846</Phase>
                <Phase PhaseCode="PH13">0.3084</Phase>
                <Phase PhaseCode="PH14">0.3084</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">86.9799375</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">86.9799375</Phase>
                <Phase PhaseCode="PH99">90.08627235552359</Phase>
                <Phase PhaseCode="PH26">-0.02523279375</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">1.1101672690909257E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">3.3305018072727764E-6</Phase>
                <Phase PhaseCode="PH11">1.1434722871636534E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.1434722871636534E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.00866570520772175</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.5997115623165246E-4</Phase>
                <Phase PhaseCode="PH11">0.008925676363953403</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.02383071098549783</Phase>
                <Phase PhaseCode="PH25">0.007943570328499277</Phase>
                <Phase PhaseCode="PH27">0.03177428131399711</Phase>
                <Phase PhaseCode="PH99">0.04069995767795051</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
